<?xml version="1.0" encoding="utf8"?>
<Contents>
	<Properties>	<!--屬性集合Begin-->
		<MediaFormat>flv</MediaFormat>	<!--媒體格式-->		
		<Width>320</Width>	<!--媒體寬度-->
		<Height>240</Height>	<!--媒體高度-->
		<MediaPath>media/</MediaPath>	<!--媒體檔讀取路徑-->
		<ScriptFormat>1</ScriptFormat>	<!--腳本格式，0:文字，1:圖示(JPG)-->
		<ScriptWidth>235</ScriptWidth>	<!--文字腳本寬度-->
		<ScriptNormalColor>gray</ScriptNormalColor>	<!--非駐點文字顏色-->
		<ScriptFocusColor>orange</ScriptFocusColor>	<!--駐點文字顏色-->
		<ScriptLeading>0</ScriptLeading>	<!--行距-->
		<ScriptFontSize>標楷體</ScriptFontSize>	<!--字型-->		
		<ScriptFontBold>0</ScriptFontBold>	<!--使用粗體字，0:不使用，1:使用-->
		<ScriptFont>18</ScriptFont>	<!--字型大小-->
		<ImagePath>images/script/</ImagePath>	<!--腳本圖示檔路徑-->
		<GoNext>0</GoNext>	<!--播放結束後送出進入下一個教材單元的命令，0:停用，1:啟用-->
		<FrameRate>12</FrameRate>	<!--媒體檔的fps，若有值則全部的媒體的fps都以此為值-->
		<Preloading>1</Preloading>	<!--預載媒體檔，0:用停用，n>0:預載數量-->
		<PreloadPercent>10</PreloadPercent>	<!--最後預載百分比-->
		<ScriptPreloading>10</ScriptPreloading> <!--腳本預載數量-->
	</Properties>	<!--腳本資料End-->
	<MediaSet>	<!--媒體集合Begin-->
		<Media>	<!--媒體資料Begin-->
			<Index>1</Index>	<!--媒體索引-->
			<FileName>4-2a.flv</FileName>	<!--媒體檔名-->
			<TotalTime>00:34</TotalTime>	<!--媒體時間長度-->
		</Media>	<!--媒體資料End-->		
	</MediaSet>	<!--媒體集合End-->
	
</Contents>